@charset "utf-8";
/* CSS Document */
body{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align:center;
	background-color:#333;
	border:0;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:10px;
	padding:0px;
	text-align:center;
}
.stars{
	font-size:0.7em;
	color: #999;
	border: 0;
	margin: 0;
	padding: 0;
}

.underlinedText{
	text-decoration: underline;
}
.italicText{
	font-style: italic;
}
.logoOthers{
	position:relative;
	display:inline-block;
	border:0;
	margin:0;
	padding:0;
}
.underlinedBoldText{
	text-decoration: underline;
	font-weight: bold;
}
.underlinedItalicBoldText{
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}
.left-bar-list{
	max-width:150px;
	margin-bottom:20px;
	border-bottom-style:solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #555;
	border-right-color: #555;
	border-bottom-color: #555;
	border-left-color: #555;
}
.citation-small-italic{
	max-width:150px;
	font-size:0.9em;
	font-style:italic;
}
.copyAltDiv{
	border:0;
	margin:0;
	padding:5px;
	font-size:0.9em;
}
#mainTitle-bar{
	position:relative;
	width:100%;
	min-width:770px;
	height:60px;
	background-color:#505050;
	color:#CCC;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	vertical-align: text-top;
	z-index:100;
	text-align: left;
}
#mainTitle-bar p{
	border:0;
	margin:0;
	padding:10px;
	width:auto;
	height:auto;
	text-align:left;
	vertical-align: text-top;
	position: relative;
}
#mainTitle-inside{
	border:0;
	margin:0;
	padding:10px;
	text-align:left;
	vertical-align: text-top;
}
#mainTitle-bar h1{
	border:0;
	margin:0;
	padding:0;
	color:#FFF;
	font-size:1.3em;
}
#mainTitle-bar h2{
	border:0;
	margin:0px;
	color:#BBB;
	padding:0;
	font-size:1.1em;
}
#mainTitle-bar h3{
	border:0;
	color:#BBB;
	margin:7px;
	padding:0;
	font-size:1em;
	font-weight:bold;
	font-style: italic;
}
#topTable-cell{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
/* MENU BAR */
#mainMenu-bar{
	width:100%;
	padding:0;
	min-width:770px;
	background-color:#222;
	font-size:0.9em;
	color:#CCC;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	height: 60px;
	vertical-align:text-top;
	text-align:left;
	vertical-align:text-top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#mainMenu-bar  #menuList{
	width: 100%;
	font-size: 0.9em;
	text-align: left;
	vertical-align: text-top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#mainMenu-bar #menuList a{
	color:#FFF;
	vertical-align:text-top;
	text-decoration: none;
	font-style: normal;
}
#mainMenu-bar #menuList a:hover{
	color:#FFF;
	vertical-align:text-top;
	text-decoration: none;
	font-style: normal;
}
#mainMenu-bar #menuList span{
	display: inline-block;
	color:#CCC;
	border-left-style:solid;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-color:#999;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	height: auto;
	width: auto;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;	
}
#mainMenu-bar #menuList span:hover{
	background-color:#666;	
}
.normal-spacer-Td-tag{
	width:120px;
	height:4px;
	color:#CCC;
	margin:0;
	padding:0;
	text-align:center;
	vertical-align:text-top;
	font-size:2px;
}
.end-spacer-Td-tag{
	width:auto;
	height:4px;
	margin:0;
	padding:0;
	text-align:right;
	vertical-align:text-top;
	font-size:2px;
}
.normal-Td-tag{
	width:120px;
	height:30px;
	color:#CCC;
	margin:5px;
	padding:0px;
	text-align:center;
	vertical-align:middle;
}
.end-Td-tag{
	width:auto;
	height:30px;
	margin:5px;
	text-align:right;
	vertical-align:middle;
}
.miniCaps{
	font-size:2px;
}
/* MAINCONTENT BAR */
#center-table{
	width:100%;
	height:100%;
	border:0;
	margin:0;
	padding:0;
	text-align: left;
	vertical-align: text-top;
}
#topTable-menu{
	width:auto;
	height:40px;
	margin:0;
	padding:0;
	vertical-align:text-top;
	text-align:left;
	background-color:#000;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#bottomTable-cell{
	empty-cells:show;
	width:auto;
	height:25px;
	margin:0;
	padding:0;
	vertical-align:text-top;
	text-align:left;
	background-color:#000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#centerTable-left img{
	border:0;
	padding:0;
	margin:0;
}
#centerTable-left{
	min-width:150px;
	width:150px;
	max-width:150px;
	height:100%;
	margin:0;
	background-color: #403736;
	vertical-align: text-top;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 0px;
}
#mainLeft{
	margin:0;
	padding:10px;
	min-width:150px;
	max-width:150px;
	width:150px;
	text-align:left;
	vertical-align:top;
	border-right-style:solid;
	border-right-color:#CCC;
	border-top-width: 0;
	border-right-width: 0px;
	border-bottom-width: 0;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#centerTableLeft-table .separatordivStyle{
	position:relative;
	margin-bottom:10px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	width:150px;
	max-width:150px;
	min-width:150px;
	border-bottom-style:solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #555;
	border-right-color: #555;
	border-bottom-color: #555;
	border-left-color: #555;
}
#centerTable-separator{
	width:4px;
	min-width:4px;
	max-width:4px;
	height:100%;
	margin:0;
	padding:0;
	vertical-align: text-top;
	text-align:left;
	border: 0px;
	background-color:#000;
}
#centerTableLeft-table{
	padding:0;
	margin:0;
	border:0;
	min-width:150px;
	width:150px;
	max-width:150px;
	width:150px;
	text-align:left;
	vertical-align:text-top;
}
#centerTableLeft-td{
	padding:0;
	margin:0;
	border:0;
	min-width:150px;
	width:150px;
	max-width:150px;
	width:auto;
	text-align:left;
	vertical-align:text-top;
}
#centerTableRight-table{
	padding:0;
	margin:0;
	border:0;
	width:auto;
	text-align:left;
	vertical-align:text-top;
}
#centerTable-right{
	width:100%;
	min-width:100%;
	height:100%;
	margin:0;
	padding:0;
	vertical-align: text-top;
	color: #FFF;
	background-color: #404040;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align: left;
}
#centerTable-right li{
	list-style-position: inside;	
}
.alternateContent-image{
	border:1px solid #CCC;
	padding:0;
	margin:0;
}
.alternateContent-table{
	border:0;
	padding:0;
	margin:0;
	width:auto;
	text-align: left;
	vertical-align:baseline;
	height: auto;
}
.alternateContent-td{
	border:0px;
	padding:0;
	margin:0;
	width:auto;
	text-align: left;
	vertical-align:baseline;
	height: auto;
}
#centerTable-right .alternateContent{
	position:relative;
	text-align: left;
	vertical-align:text-top;
	clear: both;
	float: left;
	height: auto;
	min-height:100px;
	max-height:400px;
	max-width: 550px;
	min-width: 60px;
	width:auto;
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	background-color:#333;
	z-index:200;
}
#centerTable-right #appartSwf{
	border: 1px solid #CCC;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}
#centerTable-right #appartSwf-noscript{
	border: 1px solid #CCC;	
}
#centerTable-right .separatordivStyle{
	position:relative;
	margin-bottom:10px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	border-bottom-style:solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #888;
	border-right-color: #888;
	border-bottom-color: #888;
	border-left-color: #888;
	z-index:0;
	float: right;
}

#mainContentDiv{
	height:auto;
	min-height:400px;
	max-height:90%;
	border:0;
	margin:0;
	padding:0;
}
.mainContentCopy{
	border:0;
	margin:0;
	padding:10px;
}
#mainContent-bar{
	position:relative;
	width:90%;
	height: auto;
	margin:0;
	padding:0;
	border:0;
	min-width:770px;
	background-color:#333;
	color:#CCC;
	margin-left:auto;
	margin-right:auto;
	vertical-align: top;
	text-align: left;
}
#mainContent-bar p{
	margin:10px;
	border:10px;
	padding:10px;
}
#mainContent-bar h1{
	position:relative;
	font-size:1.4em;
	border:0;
	margin:0;
	padding:0;
}
#mainContent-bar a{
	color:#F60;
	font-style: italic;
	font-size: 1em;
	vertical-align: text-top;
	text-decoration: none;
}
#mainContent-bar a:hover{
	color:#F60;
	font-style: italic;
	font-size: 1em;
	vertical-align: middle;
	text-decoration: underline;
	vertical-align:text-top;
}
#leftMenu{
	background-color:#403736;
	width:150px;
	vertical-align:text-top;
	text-align:left;
	height:auto;
}
#left-table{
	vertical-align:text-top;
	text-align:left;
}
#mainLeft{
	background-color:#333;	
}
.left-bar-list{
	border:0;
	margin:0;
	padding:0;
}
#top-left-bar-list{
	border:0;
	margin:0;
	padding:0;
	vertical-align:text-top;
	text-align:left;
	font-size: 0.9em;
}
#top-left-bar-list li{
	list-style-position: inside;
	list-style-type: none;
	list-style-image: url(http://tatactic.be/assets/images/icons/icon_arrow_sm_10px_right.gif);
	margin-bottom:6px;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:0;
}
#top-left-bar-list ul{
	margin:0;
	padding:0;
}
#left-bar-list a{
	color:#FFF;
	font-style: italic;
	font-size: 0.9em;
	font-weight: normal;
	vertical-align:text-top;
}
#left-bar-list a:hover{
	color:#F60;
	font-style: italic;
	font-size: 0.9em;
	font-weight: normal;
	vertical-align:text-top;
}

.avatar-img{
	position:relative;
	text-align: left;
	vertical-align:text-top;
	padding:0;
	clear: left;
	float: left;
	height:auto;
	width:auto;
	margin-top: 0;
	margin-bottom:0;
	margin-right:10px;
	margin-left:0;
	border:0;
	z-index:10;
}
.avatar-copy{
	position:relative;
	text-align: left;
	vertical-align:top;
}

#right-content-main-table{
	position:relative;
	height:auto;
	margin:0;
	padding:0;
	border:0;
	width: inherit;
	vertical-align:top;
	clear: right;
}
#main-table-main-content{
	position:relative;
	height:auto;
	padding-top:8px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	border:0;
	background-color:#404040;
	width: auto;
	vertical-align: top;
}

#creditsTable-cell{
	background-color:#000;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	min-height:30px;
	height: 30px;
	max-height:30px;
	vertical-align:text-top;
	text-align:left;
	font-size:0.8em;
	margin: 0px;
	width: 100%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#footerTable-cell{
	background-color: #2C4343;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	vertical-align:text-top;
	text-align:left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	height: 60px;
	width: 100%;
}
.illustration-img{
	position:relative;
	text-align: left;
	vertical-align:top;
	padding:0;
	clear: right;
	float: right;
	height: auto;
	width: auto;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 5px;
	border:0;
}
.miniCaps{
	position:relative;
	font-size:0.3em;
	font-weight: bold;
	margin:0;
	padding:0;
	border:0;
}

.dateStampStyle{
	position:relative;
	display:block;
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	font-size: 0.9em;
	font-style: italic;
	text-align: right;
	vertical-align:text-top;
}
#mainCopy-div{
	text-align: left;
	vertical-align: top;
	clear: left;
	float: right;
	width: 100%;
	height:100%;
}
#right-div{
	float: right;
	clear: left;
}
#footer-div{
	position:relative;
	margin:0;
	padding:0;
	border:0;
	width:195px;
	height: auto;
	clear: right;
	float: left;
}
#footer-stars{
	font-size:0.7em;
	color: #999;
	border: 0;
	margin: 0;
	text-align:left;
	vertical-align:text-top;
	display: inline-block;
	height: auto;
	width: auto;
	clear: right;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer-stars a{
	text-align:left;
	vertical-align:text-top;
	color:#FFF;
	text-decoration: none;
	font-style: normal;
}
#footer-stars a:hover{
	text-align:left;
	vertical-align:text-top;
	color:#FFF;
	text-decoration: underline;
	font-style: normal;
}
#w3cXHTMLstrict{
	border: 0;
	margin: 0;
	padding: 0;
	width: 88px;
	height: 31px;
}
#w3cCSS2{
	border: 0;
	margin: 0;
	padding: 0;
	width: 88px;
	height: 31px;
}
#skypedetectionswf{
	visibility:hidden;	
}